REBUILD-GCJ-DB(1)

NAME
rebuild-gcj-db - Merge the per-solib databases made by aot-compile into one system-wide database.

SYNOPSIS
rebuild-gcj-db

DESCRIPTION
"rebuild-gcj-db" is a script that merges the per-solib databases made by "aot-compile" into one system-wide database so "gij" can find the solibs.

OPTIONS

SEE ALSO
gcc(1), gcj(1), gcjh(1), jcf-dump(1), gfdl(7), and the Info entries for gcj and gcc.

COPYRIGHT
Copyright (c) 2001-2013 Free Software Foundation, Inc.

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation; with no Invariant Sections, the Front-Cover Texts being (a) (see below), and with the Back-Cover Texts being (b) (see below). A copy of the license is included in the man page gfdl(7).

(a) The FSF's Front-Cover Text is:

     A GNU Manual

(b) The FSF's Back-Cover Text is:

     You have freedom to copy and modify this GNU Manual, like GNU
     software.  Copies published by the Free Software Foundation raise
     funds for GNU development.